<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign</title>
</head>
<body>
    <form action="/postsign/" method="post">
        {% csrf_token %}
        Email :
        <input type="email" name="email">
        Password :
        <input type="password" name="pass">
        <input type="submit" value="SignIn">
    </form>
</body>
</html>